Bug 152516 - Debugging info missing for /usr/sbin/slapd
Debugging info missing for /usr/sbin/slapd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 17:44 EST by Robin Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 04:14:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-03-29 17:44:21 EST
Description of problem:
The debugging info for /usr/sbin/slapd appears to be missing from
openldap-debuginfo. Not all the source is there, either (e.g. the source for
do_bind is not included).

Version-Release number of selected component (if applicable):
openldap-servers-2.2.13-2
openldap-debuginfo-2.2.13-2
Comment 1 Matthew Miller 2006-07-10 18:10:38 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jan Safranek 2007-04-25 04:14:55 EDT
debuginfo should be complete in openldap*-2_3_34-2_fc7

Note You need to log in before you can comment on or make changes to this bug.